Subject: One more glibc 2.0 release

From: Ralf Baechle <[email-masked]>
Date: Wed, 26 Apr 2000 00:46:16 -0700

One more glibc release is in oss.sgi.com:/pub/linux/mip/test-glibc/,
including source and binary rpms.  It's only in the test-glibc directory
but since it only fixes a minor glitch since the last release it should
be fairly solid.

  Ralf